.header-section {
    width: 100%;
    height: 45vh;
    overflow: hidden;
    object-fit: cover;
    background-position: bottom;
    display: flex;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 4px 6px -6px rgb(35, 34, 34);
}

.services-section{
    margin-bottom: 4rem;
}

.services-section h2{
    color: #1A73E8;;
    text-align: center;
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.2px;
    padding: 50px 0;
}

.services-section .main-content{
    width: 100%;
    margin:0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
}

.services-section .main-content .box{
    width: 25%;
    border-radius: 10px;
    border: 1px solid #1A73E8;;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 30px;
}

.services-section .main-content .box .box-top{
    display: flex;
    justify-content: center;
    /* align-items: center;  */
    position: relative;   
}

.services-section .main-content .box .box-top h3{
    color: #1A73E8;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.96px;
    margin-top: 15px;
    margin-left: 1rem;

}

.services-section .main-content .box .box-top img{  
    margin-right: -38px;
    margin-top: -30px;
    width: 200px;
    height: 150px;
    object-fit: cover;
}

.services-section .main-content .box .content h4{
    color: rgba(0, 0, 0, 0.70);
    text-align: center;
    font-family: Philosopher;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 10px;
}

.services-section .main-content .box .content p{
    color: rgba(0, 0, 0, 0.40);
    text-align: center;
    font-family: Philosopher;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width:70%;
    margin: 20px auto;
}

.services-section .main-content .box .content a{
    color: #1A73E8;;
    font-family: Philosopher;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    justify-content: center;
    position: relative;
    gap: 7px;
}

.box-link{
    display: flex;
    justify-content: center;

}

.services-section .main-content .box .content a::after{

    content:"";
    position: absolute;
    width: 100%;
    height: 1.5px;
    background: #1A73E8;
    bottom: -2px;
    left: 0;
    transition: 0.5s;
}

.services-section .main-content .box .content a:hover{
    text-shadow: 1px 1px 2px #1A73E8;   
}

@media screen and (max-width: 1200px){
    .services-section .main-content .box{
        width: 40%;
    }
}

@media screen and (max-width: 768px){
    .services-section .main-content .box{
        width: 70%;
        margin: 0 auto;
    }

    .services-section h2{
        font-size: 2rem;
        text-align: left;
        margin-left:2rem ;
    }

    .services-section .main-content .box .box-top{
        display: flex;
        justify-content: center;
        align-items: center;
        gap:10px;
    }

    .services-section .main-content .box .box-top h3{
        margin: 0;
        font-size: 18px;
        padding: 0;
        margin-bottom: 30px;
    }

    .services-section .main-content .box .box-top img{
        width: 60%
    }

    .services-section .main-content .box .content h4{
        font-size: 20px;
    }
    
    .services-section .main-content .box .content p{
        font-size: 16px;
        width: 100%;
    }

}